- -------------------------------------------------------------------------
Debian Security Advisory DSA-4806-2                   [email protected]
https://www.debian.org/security/                     Salvatore Bonaccorso
January 05, 2021                      https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package        : minidlna
Debian Bug     : 975372

The update for minidlna released as DSA 4806-1 introduced a regression
when purging the package. Updated minidlna packages are now available to
correct this issue.

For the stable distribution (buster), this problem has been fixed in
version 1.2.1+dfsg-2+deb10u2.

We recommend that you upgrade your minidlna packages.

For the detailed security status of minidlna please refer to its
security tracker page at:
https://security-tracker.debian.org/tracker/minidlna

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: [email protected]